MKDIR(1)

NAME
mkdir - make a directory

SYNOPSIS
mkdir dirname ...

DESCRIPTION
Mkdir creates specified directories in mode 777. Standard entries, `.', for the directory itself, and `..' for its parent, are made automatically.

Mkdir requires write permission in the parent directory.

SEE ALSO
rmdir(1)